Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kvm-bindings
Upstream-Contact: Amazon firecracker team <firecracker-devel@amazon.com>
Source: https://github.com/rust-vmm/kvm-bindings

Files: *
Copyright: 2019 Amazon firecracker team <firecracker-devel@amazon.com>
License: Apache-2.0

Files: debian/*
Copyright:
 2019-2022 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2019-2022 nicoo <nicoo@debian.org>
License: Apache-2.0

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0
